@charset "utf-8";
/* 
	Base CSS Document for ColorBlox Templates
		- Handles purple - grey color palette
	
	Design by: Jacob Barr of iRapture.com
	Development by: Joshua Moor of iRapture.com
	
	Last Modified: 1/22/2015
	Last Validated:
*/

/* Google Font Import */
@import url(//fonts.googleapis.com/css?family=Droid+Sans:400,700);

/* Blocks */
body{background:#dbc9e0; font-family:"Droid Sans", Verdana, Geneva, sans-serif;}
	#page_slider{background:#dbc9e0;}
	#gradient{background:#b996c2;
		background: -moz-linear-gradient(top, rgba(185,150,194,1) 0%, rgba(219,201,224,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(185,150,194,1)), color-stop(100%,rgba(219,201,224,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, rgba(185,150,194,1) 0%,rgba(219,201,224,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, rgba(185,150,194,1) 0%,rgba(219,201,224,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, rgba(185,150,194,1) 0%,rgba(219,201,224,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom, rgba(185,150,194,1) 0%,rgba(219,201,224,1) 100%); /* W3C */}
				#announcement{color:#6f2781; text-align:right;}
		#primary_nav{background:#4c3053;
			background: -moz-linear-gradient(top, rgba(147,93,161,1) 0%, rgba(76,48,83,1) 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(147,93,161,1)), color-stop(100%,rgba(76,48,83,1))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top, rgba(147,93,161,1) 0%,rgba(76,48,83,1) 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top, rgba(147,93,161,1) 0%,rgba(76,48,83,1) 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top, rgba(147,93,161,1) 0%,rgba(76,48,83,1) 100%); /* IE10+ */
			background: linear-gradient(to bottom, rgba(147,93,161,1) 0%,rgba(76,48,83,1) 100%); /* W3C */}
		#content{font-size:1.16em;}
			#content_nav{border-color:#410256;}
		#copyright{}
		#social{}

/* Special Links */
#announcement a{color:#6f2781;}
#announcement a:hover, #announcement a:focus{color:#c056db;}

/* Navigation */
#mobile_nav{}
#mobile_nav ul ul{}
#mobile_nav ul ul li:first-child{}
#mobile_nav a{}
#mobile_nav ul ul a{}

#top_tabs li a{background:#6f2781; color:#dbc9e0;}
#top_tabs li a:hover, #top_tabs li a:focus, #top_tabs li.active a{background:#dbc9e0; color:#6f2781;}

#primary_nav ul{}
#primary_nav ul ul{background:#ede4ef;}
#primary_nav li a{}
#primary_nav ul ul li{background:url(../../images/nav_detail.png) 9px 12px no-repeat; padding-left:6%; width:94%;}
#primary_nav li.active ul li a, #primary_nav ul ul li a{color:#3f2b1b;}
#primary_nav li a:hover, #primary_nav li a:focus, #primary_nav li.active a{}
#primary_nav li.active ul li a:hover, #primary_nav li.active ul li a:focus, #primary_nav ul ul li a:hover, #primary_nav ul ul li a:focus{color:#93710d;}

#content #content_nav ul{}
#content #content_nav li a{}
#content #content_nav li a:hover, #content #content_nav li a:focus{border-color:#410256; background:#ebd2f2;}

/* Images */
#content img{}

/* Text */
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6{color:#6f2781;}
#content a{color:#8004a9;}
#content a:hover, #content a:focus{color:#c22cf4;}
#content table, #content tr, #content th, #content td{border-color:#dbc9e0;}
#content tr:nth-child(odd){background:#efe8f1;}

#page_footer h2{color:#1b0920;}
#page_footer p{color:#1b0920;}
#page_footer a{color:#1b0920;}
#page_footer a:hover, #page_footer a:focus{color:#ffffff;}
#page_footer p.copyright a{color:#1b0920;}
#page_footer p.copyright a:hover, #page_footer p.copyright a:focus{color:#ffffff;} 

/* -- Slideshow */
.slide_text{font-family:"Droid Sans", Verdana, Geneva, sans-serif;
	background:#ffffff;
	background: -moz-linear-gradient(left, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.9) 29%, rgba(255,255,255,0.9) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0.8)), color-stop(29%,rgba(255,255,255,0.9)), color-stop(100%,rgba(255,255,255,0.9))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.9) 29%,rgba(255,255,255,0.9) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.9) 29%,rgba(255,255,255,0.9) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.9) 29%,rgba(255,255,255,0.9) 100%); /* IE10+ */
	background: linear-gradient(to right, rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.9) 29%,rgba(255,255,255,0.9) 100%); /* W3C */}
#slide_nav{background:#4c3053;}
#slide_nav a .title{}
#slide_nav a:hover .title, #slide_nav a:focus .title, #slide_nav a.active .title{}

#content .slide_text h1{color:#371340;}
#slideshow .slide_text a{color:#845092;}
#slideshow .slide_text a:hover, #slideshow .slide_text a:focus{color:#371340;}
